/* Not getting from cache neu_ita */
 
#topRight {
	width:0px;
	height:0px;
	background-color:#FFFFFF;
}

#container {
	width:950px;
	background-color:#FFFFFF;
	height:722px;
	background-repeat:no-repeat;
}

a.buttonIsParent {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#top {
	height:302px;
	width:950px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

.buttonLevel3Hover {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#center_table {
	width:100%;
}

#center_c a:hover {
	color:#274269;
	text-decoration:none;
}

#center_l {
	width:270px;
	vertical-align:top;
	margin-top:0px;
	background-color:#FFFFFF;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	background-repeat:repeat-y;
	background-image:url(/image.php?cat=WEBSITE_IMAGES&name=Center_left_blauer_Rand_24.jpg);
}

.buttonIsSelected {
	font-weight:bold;
	color:#FFFFFF;
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#center_c {
	width:680px;
	padding-left:0px;
	vertical-align:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-color:#EAF3E3;
	background-image:url(/image.php?cat=Ita_Neu&name=BG_Strich_Kopf_28_680_1800);
}

#center_c th {
	border-top-width:1px;
	border-top-color:#264269;
	border-left-width:1px;
	border-left-color:#264269;
	border-right-width:1px;
	border-right-color:#264269;
	border-bottom-width:1px;
	border-bottom-color:#264269;
}

#center_r {
	width:0px;
	text-align:left;
	background-image:url(/image.php?cat=Ita_Neu&name=Center_right_schwarz_grau_250_14);
	background-repeat:repeat-y;
}

a.buttonIsParentOpen:visited {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#block {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#topLeft {
	height:14px;
	width:270px;
	background-color:#FFFFFF;
	background-image:url(/image.php?cat=Ita_Neu&name=Top_left_270_14_blau_weiss);
}

fieldset {
	border-bottom-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

td.even {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

legend {
	display:none;
}

#topLeft .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	cursor:default;
}

h1 {
	font-size:9pt;
}

.buttonIsParentOpen {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

table {
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:collapse;
}

a.buttonIsSelected:visited {
	font-weight:bold;
	color:#FFFFFF;
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

.topMenu {
	width:270px;
	cursor:pointer;
	font-size:12pt;
}

a.buttonIsParent:hover {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

.blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

body {
	font-family:Arial, Verdana, sans-serif;
	font-size:12pt;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-color:#97A6B0;
	background-image:url(/image.php?cat=Big_Background&name=Big_BG_1920_2036_39.jpg);
}

.even {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#center_c a:active {
	text-decoration:none;
	letter-spacing:#274269;
}

.odd {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#topCenter {
	height:14px;
	width:680px;
	background-repeat:no-repeat;
	background-image:url(/image.php?cat=WEBSITE_IMAGES&name=Tricolore_Strich_blau_680);
}

.buttonLevel1Normal {
	color:#264269;
	background-color:#97A6B0;
	height:20px;
	width:250px;
	margin-left:24px;
	font-size:12pt;
	vertical-align:top;
	cursor:default;
	padding-left:2px;
}

td.odd {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

.buttonLevel2Normal {
	height:20px;
	width:250px;
	font-size:11pt;
	color:#264269;
	background-color:#97A6B0;
	cursor:default;
	margin-left:24px;
	padding-left:2px;
}

#top .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

.buttonLevel1Hover {
	font-weight:bold;
	color:#FFFFFF;
	height:20px;
	width:250px;
	background-color:#97A6B0;
	margin-left:24px;
	font-size:12pt;
	cursor:default;
	padding-left:2px;
}

#topLeft fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	cursor:default;
}

#top a {
	color:#264269;
	text-decoration:none;
}

.buttonLevel3Normal {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#top a:visited {
	color:#264269;
	text-decoration:none;
}

.buttonIsParent {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#top a:active {
	color:#264269;
	text-decoration:none;
}

#topLeft legend {
	cursor:default;
}

#top fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

a.buttonIsSelected {
	font-weight:bold;
	color:#FFFFFF;
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#top a:hover {
	color:#264269;
	text-decoration:none;
}

a.buttonIsSelected:hover {
	font-weight:bold;
	color:#FFFFFF;
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

.buttonLevel2Hover {
	font-weight:bold;
	font-size:12pt;
	color:#FFFFFF;
	background-color:#97A6B0;
	height:20px;
	width:250px;
	cursor:default;
	margin-left:24px;
	padding-left:2px;
}

a.buttonIsParent:visited {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#center_c a {
	color:#274269;
	text-decoration:none;
}

a.buttonIsParentOpen {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}

#center_c a:visited {
	color:#274269;
	text-decoration:none;
}

a.buttonIsParentOpen:hover {
	cursor:default;
	font-size:12pt;
	height:20px;
	width:250px;
	margin-left:24px;
	background-color:#97A6B0;
	padding-left:2px;
}
